﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	サイドボックス
-------------------------------------------------------------------- */
div.sidebox_ {
	margin: 0 0 17px 0;
}

div#sidebox_cart.sidebox_ {
	background: #F6F6F6;
	border-radius: 2px;
	padding-bottom: 5px;
}

div#sidebox_cart.sidebox_ img[alt="ゲスト購入"] {
	height: auto !important;
}

div.sidebox_ h2 {
	margin: 0;
	line-height: 1.33;
	padding: 12px 0 10px 0;
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	width: 100%;
	background: var(--g-theme-color-primary);
	color: #ffffff;
}

div.sidebox_ h2 a:hover {
	text-decoration: none;
}

#sidebox_search h2 {
	display: none;
}

div.sidebox_ h2 a {
	color: #ffffff;
}

div.sidebox_ h2 a:hover {
	text-decoration: underline;
	opacity: 0.7;
}

.event_title_rightmenu_ {
	margin: 0;
	margin-bottom: 5px;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	color:var(--g-text-color-primary);
	padding: 7px 0;
	border-bottom: none !important;
	background: #606060;
	border-radius: 2px;
}

.event_title_rightmenu_ a {
	color:var(--g-text-color-primary);
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	cursor: pointer;
	color: #fff;
}

.event_title_rightmenu_ a:hover {
	text-decoration: underline;
	opacity: 0.7;
}

/* --------------------------------------------------------------------
	サイドボックス　カテゴリツリー
-------------------------------------------------------------------- */
.category_tree_ {
	margin: 0 0 5px 0;
	padding: 0px;
	width: 100%;
	background-color: transparent;
	box-sizing: border-box;
	border: 1px solid #CBCBCB;
	border-bottom: none;
}

.category_tree_ li {
	margin: 1px 2px 0 2px;
	padding: 0;
	border-bottom: 1px solid #CBCBCB;
	box-sizing: border-box;
}

.category_tree_ li:last-child {}

.category_tree_ li a,
.category_tree_ li span.nolink_ {
	display: block;
	padding: 5px 1px 4px 0;
	background-color: #ffffff;
	color: #444444;
}

.category_tree_ li a:hover {
	background-color: var(--g-theme-color-pale);
}

.category_tree1_:last-child {}

.category_tree_ li.category_tree1_ a,
.category_tree_ li.category_tree1_ span.nolink_,
.category_tree_ li.category_tree2_ a,
.category_tree_ li.category_tree2_ span.nolink_,
.category_tree_ li.category_tree3_ a,
.category_tree_ li.category_tree3_ span.nolink_,
.category_tree_ li.category_tree4_ a,
.category_tree_ li.category_tree4_ span.nolink_ {
	background-repeat: no-repeat;
	position: relative;
}

.category_tree_ li.category_tree1_ a.arrow::after,
.category_tree_ li.category_tree1_ span.nolink::after,
.category_tree_ li.category_tree2_ a.arrow::after,
.category_tree_ li.category_tree2_ span.nolink::after,
.category_tree_ li.category_tree3_ a.arrow::after,
.category_tree_ li.category_tree3_ span.nolink::after,
.category_tree_ li.category_tree4_ a.arrow::after,
.category_tree_ li.category_tree4_ span.nolink::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent var(--g-theme-color-primary);
	position: absolute;
	top: 50%;
	left: 213px;
	margin-top: -6px;
}

.category_tree_ li.category_tree1_ a,
.category_tree_ li.category_tree1_ span.nolink_ {
	background-position: 5px 8px;
	font-size: 14px;
	padding: 16px 0 15px 20px;
	width: 100%;
}

.category_tree_ li.category_tree1_ a:hover {
	background-position: 5px -92px;
	text-decoration: none;
}

.category_tree_ li.category_tree2_ a,
.category_tree_ li.category_tree2_ span.nolink_ {
	background-position: 15px 8px;
	font-size: 14px;
	padding: 16px 0 15px 40px;
	width: 100%;
}

.category_tree_ li.category_tree2_ a:hover {
	background-position: 15px -92px;
	text-decoration: none;
}

.category_tree_ li.category_tree3_ a,
.category_tree_ li.category_tree3_ span.nolink_ {
	background-position: 25px 8px;
	font-size: 14px;
	padding: 16px 0 15px 60px;
	width: 100%;
}

.category_tree_ li.category_tree3_ a:hover {
	background-position: 25px -92px;
	text-decoration: none;
}

.category_tree_ li.category_tree4_ a,
.category_tree_ li.category_tree4_ span.nolink_ {
	background-position: 35px 8px;
	font-size: 14px;
	padding: 16px 0 15px 80px;
}

.category_tree_ li.category_tree4_ a:hover {
	background-position: 35px -92px;
	text-decoration: none;
}

/* 現在のカテゴリ */
.category_tree_ li.category_tree1_open_ a,
.category_tree_ li.category_tree2_open_ a,
.category_tree_ li.category_tree3_open_ a,
.category_tree_ li.category_tree4_open_ a {
	font-weight: bold;
	background-repeat: no-repeat;
}

.category_tree_ li.category_tree1_open_ a {
	background-position: 15px 8px;
	font-size: 14px;
	padding: 16px 0 15px 20px;
	position: relative;
	width: 100%;
}

.category_tree_ li.category_tree1_open_ a.arrow::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent var(--g-theme-color-tertiary);
	position: absolute;
	top: 50%;
	left: 213px;
	margin-top: -6px;
}

.category_tree_ li.category_tree2_open_ a {
	background-position: 25px 8px;
	font-size: 14px;
	padding: 16px 0 15px 40px;
	width: 100%;
}

.category_tree_ li.category_tree2_open_ a:hover {}

.category_tree_ li.category_tree3_open_ a {
	font-size: 14px;
	padding: 16px 0 15px 60px;
	width: 100%;
}

.category_tree_ li.category_tree3_open_ a:hover {}

.category_tree_ li.category_tree4_open_ a {
	font-size: 14px;
	padding: 16px 0 15px 80px;
}

.category_tree_ li.category_tree4_open_ a:hover {}

/**/
/* リンクがない場合 */
.category_tree_ li.category_tree1_ span.nolink_,
.category_tree_ li.category_tree2_ span.nolink_,
.category_tree_ li.category_tree3_ span.nolink_,
.category_tree_ li.category_tree4_ span.nolink_ {
	color: #999;
}

/* アコーディオン用 */
.category_tree2_ {
	display: none;
}

.category_tree3_ {
	display: none;
}

.category_tree4_ {
	display: none;
}

span.accordion_ {
	position: relative;
	display: block;
	width: 15%;
	height: 54px;
	cursor: pointer;
}

span.accordion_::before,
span.accordion_::after {
	content: "";
	position: absolute;
	right: 13px;
	top: 50%;
	width: 10px;
	height: 2px;
	background-color: var(--g-theme-color-primary);
	transition: all .3s;
}

span.accordion_::before {
	transform: rotate(-90deg);
}

span.accordion_.active::before {
	transform: rotate(0deg);
}

.category_tree1_,
.category_tree1_open_ {
	display: flex;
	justify-content: space-between;
}

.category_tree2_,
.category_tree2_open_ {
	display: flex;
	justify-content: space-between;
}

.category_tree3_,
.category_tree3_open_ {
	display: flex;
	justify-content: space-between;
}

/**/
/* --------------------------------------------------------------------
	サイドボックス　ジャンルツリー
-------------------------------------------------------------------- */
.genre_tree_ {
	margin: 0 0 5px 0;
	padding: 0px;
	width: 100%;
	background-color: transparent;
	box-sizing: border-box;
	border: 1px solid #CBCBCB;
	border-bottom: none;
}

.genre_tree_ li {
	margin: 1px 2px 0 2px;
	padding: 0;
	border-bottom: 1px solid #CBCBCB;
	box-sizing: border-box;
}

.genre_tree_ li:last-child {
	/* border-bottom: none; */
}

.genre_tree_ li a,
.genre_tree_ li span.nolink_ {
	display: block;
	padding: 5px 1px 4px 0;
	background-color: #ffffff;
	color: #444444;
}

.genre_tree_ li a:hover {
	background-color: var(--g-theme-color-pale);
}

.genre_tree1_:last-child {}

.genre_tree_ li.genre_tree1_ a,
.genre_tree_ li.genre_tree1_ span.nolink_,
.genre_tree_ li.genre_tree2_ a,
.genre_tree_ li.genre_tree2_ span.nolink_,
.genre_tree_ li.genre_tree3_ a,
.genre_tree_ li.genre_tree3_ span.nolink_,
.genre_tree_ li.genre_tree4_ a,
.genre_tree_ li.genre_tree4_ span.nolink_ {
	background-repeat: no-repeat;
	position: relative;
}

.genre_tree_ li.genre_tree1_ a.arrow::after,
.genre_tree_ li.genre_tree1_ span.nolink::after,
.genre_tree_ li.genre_tree2_ a.arrow::after,
.genre_tree_ li.genre_tree2_ span.nolink::after,
.genre_tree_ li.genre_tree3_ a.arrow::after,
.genre_tree_ li.genre_tree3_ span.nolink::after,
.genre_tree_ li.genre_tree4_ a.arrow::after,
.genre_tree_ li.genre_tree4_ span.nolink::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent var(--g-theme-color-primary);
	position: absolute;
	top: 50%;
	left: 213px;
	margin-top: -6px;
}

.genre_tree_ li.genre_tree1_ a,
.genre_tree_ li.genre_tree1_ span.nolink_ {
	background-position: 5px 8px;
	font-size: 14px;
	padding: 16px 0 15px 20px;
	width: 100%;
}

.genre_tree_ li.genre_tree1_ a:hover {
	background-position: 5px -92px;
	text-decoration: none;
}

.genre_tree_ li.genre_tree2_ a,
.genre_tree_ li.genre_tree2_ span.nolink_ {
	background-position: 15px 8px;
	font-size: 14px;
	padding: 16px 30px 15px 40px;
	width: 100%;
}

.genre_tree_ li.genre_tree2_ a:hover {
	background-position: 15px -92px;
	text-decoration: none;
}

.genre_tree_ li.genre_tree3_ a,
.genre_tree_ li.genre_tree3_ span.nolink_ {
	background-position: 25px 8px;
	font-size: 14px;
	padding: 16px 0 15px 60px;
	width: 100%;
}

.genre_tree_ li.genre_tree3_ a:hover {
	background-position: 25px -92px;
	text-decoration: none;
}

.genre_tree_ li.genre_tree4_ a,
.genre_tree_ li.genre_tree4_ span.nolink_ {
	background-position: 35px 8px;
	font-size: 14px;
	padding: 16px 0 15px 80px;
}

.genre_tree_ li.genre_tree4_ a:hover {
	background-position: 35px -92px;
	text-decoration: none;
}

/* 現在のカテゴリ */
.genre_tree_ li.genre_tree1_open_ a,
.genre_tree_ li.genre_tree2_open_ a,
.genre_tree_ li.genre_tree3_open_ a,
.genre_tree_ li.genre_tree4_open_ a {
	font-weight: bold;
	background-repeat: no-repeat;
}

.genre_tree_ li.genre_tree1_open_ a {
	background-position: 15px 8px;
	font-size: 14px;
	padding: 16px 0 15px 20px;
	position: relative;
	width: 100%;
}

.genre_tree_ li.genre_tree1_open_ a:hover {}

.genre_tree_ li.genre_tree1_open_ a::after {
	/* content: ''; */
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent var(--g-theme-color-primary);
	position: absolute;
	top: 50%;
	left: 213px;
	margin-top: -6px;
}

.genre_tree_ li.genre_tree2_open_ a {
	background-position: 25px 8px;
	font-size: 14px;
	padding: 16px 0 15px 40px;
	width: 100%;
}

.genre_tree_ li.genre_tree2_open_ a:hover {}

.genre_tree_ li.genre_tree3_open_ a {
	font-size: 14px;
	padding: 16px 0 15px 60px;
}

.genre_tree_ li.genre_tree3_open_ a:hover {}

.genre_tree_ li.genre_tree4_open_ a {
	font-size: 14px;
	padding: 16px 0 15px 80px;
}

.genre_tree_ li.genre_tree4_open_ a:hover {}

/**/
/* リンクがない場合 */
.genre_tree_ li.genre_tree1_ span.nolink_,
.genre_tree_ li.genre_tree2_ span.nolink_,
.genre_tree_ li.genre_tree3_ span.nolink_,
.genre_tree_ li.genre_tree4_ span.nolink_ {
	color: #999;
}

li.genre_tree1_ .img_ img {
	width: 100%;
}

/* アコーディオン用 */
.genre_tree2_ {
	display: none;
}

.genre_tree3_ {
	display: none;
}

.genre_tree4_ {
	display: none;
}

.genre_tree1_,
.genre_tree1_open_ {
	display: flex;
	justify-content: space-between;
}

.genre_tree2_,
.genre_tree2_open_ {
	display: flex;
	justify-content: space-between;
}

.genre_tree3_,
.genre_tree3_open_ {
	display: flex;
	justify-content: space-between;
}

/* --------------------------------------------------------------------
	サイドボックス　検索ボックス
--------------------------------------------------------------------- */

#sidebox_search input {
	vertical-align: middle;
}

#sidebox_search div.search_ {
	background-color: #ffffff;
}

#sidebox_search dl.search1 {
	position: relative;
	width: 240px;
	background-color: #F6F6F6;
}

#sidebox_search dl.search1 dt {
	margin-right: 36px;
	padding: 0;
}

#sidebox_search dl.search1 dt input {
	width: 100%;
	height: 48px;
	padding: 16px 0 16px 20px;
	background: none;
	border: none;
	box-sizing: border-box;
	outline: none;
}

#sidebox_search dl.search1 dd {
	position: absolute;
	top: 2px;
	right: 0;
}

#sidebox_search dl.search1 dd button {
	display: block;
	padding: 6px;
	background: none;
	border: none;
}

#sidebox_search dl.search1 dd button span {
	display: block;
	width: 22px;
	height: 22px;
	background: url('../img/usr/go.png') no-repeat scroll 0 0;
	margin-top: 7px;
	margin-right: 9px;
	background-size: contain;
}


#sidebox_search .to_searchdetail {
	padding: 5px 0 0 15px;
	text-align: right;
	font-size: 12px;
}

#sidebox_search .to_searchdetail a {
	color: var(--g-theme-color-tertiary);
	position: relative;
}

/* --------------------------------------------------------------------
	サイドボックス　カート
-------------------------------------------------------------------- */

.cart_box_ {
	position: absolute;
	display: none;
	z-index: 9998;
	font-size: 12px;
}

.js_cart_open_ .cart_box_ {
	border: solid 2px var(--g-theme-color-primary);
	background: #fff;
}

.cart_box_ .cart_title_ {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	cursor: pointer;
	color: #fff;
}

.cart_title_:hover {
	text-decoration: underline;
	opacity: 0.7;
}

.cart_box_ .cart_title_ a {}

.cart_frame_top_ {
	padding: 7px 0;
	border-bottom: none !important;
	background: #606060;
	border-radius: 2px;
}

.cart_frame_ {
	padding: 4px 8px 0;
}

.cart_frame_bottom_ {
	padding: 0 8px 8px;
}

dl.cart_goods_ {
	padding: 5px;
	border-top: 2px dotted #d7e1f0;
}

dl.cart_goods_ dt {
	text-align: left;
}

dl.cart_goods_ dd {
	font-size: 12px;
	text-align: right;
}

dl.cart_goods_ dd .price_ {
	font-size: 12px;
}

dl.order_cart_goods_ {
	padding: 5px;
}

dl.order_cart_goods_:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}

dl.order_cart_goods_ {
	min-height: 1px;
	border-bottom: 1px solid #B9B9B9;
}

* html dl.order_cart_goods_ {
	height: 1px;
}

dl.order_cart_goods_ dt {
	text-align: left;
}

dl.order_cart_goods_ dd {
	font-size: 14px;
	text-align: right;
}

dl.order_cart_goods_ dd.cart_price_ {
	padding-bottom: 5px
}

dl.order_cart_goods_ dd.cart_name_ {
	text-align: left;
}

.order_cart_goods_ dd.cart_name_>a {
	color:var(--g-text-color-primary);
	font-weight: bold;
}

dl.order_cart_goods_ dd .price_ {
	font-size: 14px;
}

dl.order_cart_goods_ dd .delete_ {
	font-size: 14px;
	color: var(--g-theme-color-primary);
	text-decoration: none;
}

dl.order_cart_goods_ dd .delete_:hover {
	text-decoration: underline;
}

dl.order_cart_goods_ dd .update_ {
	font-size: 10px;
}

dl.order_cart_goods_ dd.agency_name_ {
	font-size: 10px;
	text-align: left;
	color: #a2339f;
}

dl.cart_total_ {
	padding: 5px 0;
	overflow: hidden;
	font-size: 16px;
}

dl.cart_total_ dt {
	float: left;
	display: inline;
	letter-spacing: 0.5em;
	width: 40%;
	text-align: right;
}

dl.cart_total_ dd {
	float: right;
	display: inline;
	text-align: right;
	padding-right: 30px;
}

.cart_postage_ {
	padding: 5px;
	font-size: 11px;
	border-bottom: 2px dotted #d7e1f0;
}

.cart_to_order_ {
	text-align: center;
}

.cart_to_order_ a img {
	width: 85px;
	height: 30px;
}

.cart_to_order_ a:nth-of-type(1) img {
	margin-right: 6px;
}

.cart_to_order_ a:nth-of-type(3) img {
	width: 180px;
	margin-top: 10px !important;
}

.cart_null_ {
	padding: 5px;
}

dl.cart_dest_ {}

dl.cart_total_de_ {
	padding: 5px;
	padding-bottom: 0;
	overflow: hidden;
	height: 20px;
	/* for IE6 */
	height: auto;
	margin-bottom: 10px;
}

dl.cart_total_de_ dt {
	float: left;
	display: inline;
	letter-spacing: 0.5em;
	width: 40%;
	text-align: right;
}

dl.cart_total_de_ dd {
	float: right;
	display: inline;
	text-align: right;
}

dl.cart_dest_ dd.nickname_ {
	display: block;
	float: none;
}

dl.cart_dest_ dd.nickname_ div {
	margin: 0;
	padding: 4px 0 2px 19px;
	background: #ffffff url(../img/usr/icon_side_cart.png) 2px 7px no-repeat;
	background-size: 14px;
}

.cart_box_ dd.cart_img_ {
	display: inline
}

.cart_box_ dl.cart_null_ dd {
	text-align: center;
}

.cart_frame_.scroll_ {
	height: 350px;
	overflow-y: scroll;
}

/** カート（大） **/
.js_cart_open_ .cart_title_ {
	background: url(../img/usr/js_cart_open_title.png) 727px 0 no-repeat;
	color:var(--g-text-color-primary);
}

.js_cart_open_ .cart_frame_top_ {
	background: #fff;
}

.js_cart_open_ .cart_frame_ {
	background: #fff;
}

.js_cart_open_ .cart_frame_bottom_ {
	background: #fff;
}

.js_cart_open_ dl.cart_dest_ dd.nickname_ div {
	font-size: 13px;
}

.js_cart_open_ dl.order_cart_goods_ dd {
	display: inline;
	float: left;
	font-size: 13px;
}

.js_cart_open_ dl.order_cart_goods_ dd.agency_name_ {
	display: block;
	float: none;
}

.js_cart_open_ dl.order_cart_goods_ dd.cart_price_ {
	float: right;
}

.js_cart_open_ dl.order_cart_goods_ dd.cart_name_,
.js_cart_open_ dl.order_cart_goods_ dd.cart_price_ {
	margin-top: 0.5em;
}

.js_cart_open_ dl.cart_total_ dt {
	width: 80%;
}

.js_cart_open_ dl.cart_total_de_ dt {
	width: 80%;
}

.js_cart_open_ dl.order_cart_goods_ dd .price_ {
	font-size: 14px;
}

.js_cart_open_ dl.order_cart_goods_ dd .delete_ {
	font-size: 12px;
	text-decoration: none;
}

.js_cart_open_ dl.order_cart_goods_ dd .delete_:hover {
	text-decoration: underline;
}

.js_cart_open_ dl.order_cart_goods_ dd .update_ {
	font-size: 12px;
}

.js_cart_open_ dl.cart_null_ dd {
	text-align: left;
	padding-left: 1em;
}



/* --------------------------------------------------------------------
	サイドボックス　代理店
-------------------------------------------------------------------- */

div.sidebox_agency_ {
	margin: 0 0 20px 0;
}

div.sidebox_agency_ select {
	width: 100%;
}

div.sidebox_agency_ h2 {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	height: 21px;
	border: 2px solid #af8ad1;
	border-bottom-width: 0;
	background: #af8ad1 url(../img/usr/title_agency_icon.png) 16px 4px no-repeat;
	color: #ffffff;
	line-height: 110%;
}

div.sidebox_agency_ div.sidebox_agency_box_ {
	border: 2px solid #af8ad1;
	border-top-width: 0;
	padding: 3px;
	line-height: 130%;
}

div.sidebox_agency_ div.sidebox_agency_box_in_ {
	padding: 1px;
	background-color: #F6F6F6;
}

div.sidebox_agency_ div.agency_comment_ {
	font-size: 11px;
	padding: 2px;
}


/* --------------------------------------------------------------------
	サイドボックス　カタログ一覧
-------------------------------------------------------------------- */
.catalog_tree_ {
	padding: 0px;
	background-color: transparent;
	border: 1px solid #CBCBCB;
	border-bottom: none;
}

.catalog_tree_ li {
	margin: 1px 2px 0 2px;
	padding: 0;
	border-bottom: 1px solid #CBCBCB;
	box-sizing: border-box;
}

.catalog_tree_ li a,
.catalog_tree_ li span.nolink_ {
	display: block;
	padding: 3px 1px 2px 0;
	background-color: #fff;
	color: #444;
}

.catalog_tree_ li a:hover {
	background-color: var(--g-theme-color-pale);
	text-decoration: none;
}

.catalog_tree_ li a,
.catalog_tree_ li span.nolink_ {
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 5px 6px;
	position: relative;
	padding: 16px 0 15px 20px;
}

.catalog_tree_ li a::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent var(--g-theme-color-primary);
	position: absolute;
	top: 50%;
	left: 213px;
	margin-top: -6px;
}

.catalog_tree_ li a:hover {}

.catalog_tree_ li.current_page_ a,
.catalog_tree_ li.current_page_ span.nolink_ {
	font-weight: bold;
	background-repeat: no-repeat;
	background-color: #ffebc4;
	padding-left: 20px;
	background-position: 5px -94px;
}

.catalog_tree_ current_page_ a:hover {}

/**/
/* リンクがない場合 */
.catalog_tree_ li span.nolink_ {
	color: #999;
}

/**/


/* --------------------------------------------------------------------
	サイドボックス　履歴
-------------------------------------------------------------------- */
#sidebox_itemhistory {
	padding-bottom: 1px;
	background: #efefef;
}

#sidebox_itemhistory #itemHistoryDetail {
	margin: 0 5px;
	padding-top: 5px;
	background: #fff;
}

#messNothing,
#messRedraw {
	padding: 5px 10px;
	margin: 0 5px;
	background: #ffffff;
	display: block;
}

.item_history_link_ {
	padding: 5px 5px 5px 0;
	margin: 0 5px 5px 5px;
	display: block;
	font-size: 12px;
}

.item_history_link_::before {
	content: ">";
	color:var(--g-text-color-primary);
}